\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(3 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(6 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 3/4  
 \key h \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 \repeat volta 2 {
   fis4 h\rtoe fis\tr |
   \grace { \sd fis8^( } \stemNeutral g4.) \rtoe fis8 e4 |
   fis\rtoe h, cis |
   \grace { \sd cis8^( } \stemNeutral \afterGrace  d2\rtoe { \sd e8) } \stemNeutral cis4\tr |
   d( cis) \tr h |
   fis'4. \upprall gis8 \grace { \sd gis8^( } \stemNeutral a4 \rtoe ~ |
   a8 h16) gis gis4.\tr fis8 |
 }
 \alternative {{ fis2. }{ fis2._\markup { \small \italic "On ne joüe qu'une fois cette fin." | } }}
 
 fis4 g\rtoe a |
 e4.\tr e8 a4 |
 \grace { \sd g8^( } \stemNeutral fis4) \grace { \sd e8^( } \stemNeutral d4.) \upprall e8 |
 cis4.\tr h8 a4 |
 a'2^\markup { \halign #-2  \musicglyph "scripts.upprall" } ~ a8(\tr g16 a) |
 
 h8.( a16) g8.( fis16) e8. a,16 |
 fis'8.\tr e16 e4.\tr d8 |
 d2. |
 cis4 e\rtoe d |
 cis4.\tr h8 ais4 \tr |
 h\rtoe cis d |
 cis\tr cis8[( d]) dis( \tr cis16 dis) |
 
 e8 fis fis4.( \tr e16 fis) |
 g8( fis) e( g) fis8. cis16 |
  \grace { \sd cis8^( } \stemNeutral \afterGrace  d4\rtoe { \sd e8) } \stemNeutral cis4.\tr h8 |
  h2. |
  cis4 e\rtoe d |
  cis4.\tr h8 ais4\tr |
  h\rtoe cis d |
  
  cis \afterGrace cis^( { \sd d8) } \stemNeutral dis8( \tr cis16 dis) |
  e8 fis fis4.( \tr e16 fis) |
  g8( fis) e( g) fis8. cis16 |
  \grace { \sd cis8^( } \stemNeutral d8. e16) cis4. h8 |
  h2. \bar "|." |
}